GIB_FRIT - 2007-09-25

There is NIRT Alert for OpenSSH 4.6 and below. The recommendation is to upgrade to release 4.7. Our security manager would like to know when release 4.7 will be ready.